@echo off
cd SZ77
echo Checking ROM file .....
ckmode SZ77R000.112 SZ77R 4010
if errorlevel 1 goto end


:flash
call DISEUP.EXE
call AFUDOS.EXE SZ77R000.112 /P /B /N /REBOOT
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit